Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Member Functions | List of all members
faiss::gpu::Limits< float > Struct Template Reference

## Static Public Member Functions
static __device__ __host__ float | getMin ()
static __device__ __host__ float | getMax ()

## Detailed Description

### template<>
struct faiss::gpu::Limits< float >

Definition at line 30 of file Limits.cuh.

The documentation for this struct was generated from the following file:

- Limits.cuh